<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" 
            integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <title>{% block title %}{% endblock %}</title>
    </head>
    <body>
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
            <div class="conteiner-fluid">
                <div class="collapse navbar-collapse">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'add_note' %}">Add</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'note_list' %}">Card</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'index' %}">Table</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <br><br><br>
        {% block content %}{% endblock %}
    </body>
</html>